登录  免费注册
当前位置:首页 > 漏洞详细信息

Dell EMC OpenManage Server Administrator web参数篡改漏洞

 关注(0)  
CNVD-ID CNVD-2020-15723
公开日期 2020-03-06
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:P)
影响产品 Dell EMC OpenManage Server Administrator(OMSA) <9.2.0.4
Dell EMC OpenManage Server Administrator(OMSA) <9.1.0.3
CVE ID CVE-2019-3723
漏洞描述 Dell EMC OpenManage Server Administrator(OMSA)是美国戴尔(Dell)公司的一套系统管理解决方案。该方案支持在线诊断、系统运行情况检测、设备管理等。

Dell EMC OMSA 9.1.0.3之前版本和9.2.0.4之前版本中存在安全漏洞。远程攻击者可利用该漏洞创建任意空文件或删除现有文件的内容。
漏洞类型 通用型漏洞
参考链接 https://www.dell.com/support/article/us/en/04/sln317441/dsa-2019-074-dell-emc-openmanage-server-administrator-multiple-vulnerabilities?lang=en
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.dell.com/support/article/us/en/04/sln317441/dsa-2019-074-dell-emc-openmanage-server-administrator-multiple-vulnerabilities?lang=en
厂商补丁 Dell EMC OpenManage Server Administrator web参数篡改漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-06-11
收录时间 2020-03-06
更新时间 2020-03-06
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论